Subject: Ticket Assigned - Re: Sorry, your order was cancelled
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 30 Mar 2022 16:30:00 +0000

Hi Naif Teni,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Sorry, your order was cancelled first of all it's your delivery team is incompetent how come failed of
customer response. Your delivery team lack of communication how I know he
will deliver last Saturday he didn't bother to call me to inform me that
he's coming to deliver see Sunday Monday Tuesday I'm waiting for my item to
deliver and ti my surprise I recieved a message that was cancelled. Your
sorry is good but the stress that I've been through from your delivery
driver is beyond compare .

On Wed, Mar 30, 2022, 9:25 AM Centrepoint <[email-masked]>
wrote:

> Order number 6131642400
> 
> <https://www.centrepointstores.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3D>
> Download our apps now
>  <https://itunes.apple.com/ae/app/id1161310479f> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3D>
> iPhone <https://itunes.apple.com/ae/app/id1161310479f> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3D>
> 
> Babyshop
> <https://www.babyshopstores.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3D>
> Lifestyle
> <https://www.lifestyleshops.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3D>
> Splash
> <https://www.splashfashions.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3D> Shoe
> Mart
> <https://www.shoemartstores.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3D>
> Offers
> <https://www.centrepointstores.com/sa/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3D>
> Clearance
> <https://www.centrepointstores.com/sa/en/search?q=badge.title.en%3AClearance&clr=true&utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3D>
> Sorry, we've had to cancel your order.
> Hi Maryam Abd, we were unable to deliver order 6131642400
> <https://www.centrepointstores.com/sa/en/my-account/order/$%7Bctx.order.code%7D?utm_source=hybris&utm_medium=email&utm_campaign=>
> with AWB 88887001408620220323.
> Please accept our apologies for any inconvenience caused. Your refund is
> being processed.
> *Order Details *
>
> Item
>
> Description
>
> Total Price
> *SPLASH*
> Full Length Plain Leggings with Elasticised Waistband
> Color: Black
> Size: 12
> Quantity: 1 SAR 19
> *SPLASH*
> Sustainable Solid Non-Padded Support Bra with Hook and Eye Closure
> Color: Beige
> Size: 36D
> Quantity: 1 SAR 39
> *SPLASH*
> Textured Bell Bottom Pants with Pocket Detail
> Color: White
> Size: 8
> Quantity: 1 SAR 25
> *SPLASH*
> Sustainable Printed T-shirt with Crew Neck and Cap Sleeves
> Color: Black
> Size: 10
> Quantity: 1 SAR 10
> *CENTREPOINT*
> Styli Longline Blazer with Back Button Detail
> Color: Beige
> Size: M
> Quantity: 1 SAR 77
> *SPLASH*
> Support Bra with Hook and Eye Closure and Adjustable Straps
> Color: Black
> Size: 36B
> Quantity: 1 SAR 37
> *SPLASH*
> Sustainable Printed T-shirt with Crew Neck and Short Sleeves
> Color: Black
> Size: 10
> Quantity: 1 SAR 10
>
> Total *SAR 217*
> Total Refund Amount *SAR 217*
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/CentrepointME>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/centrepointme>
>
> Reach out in 140 characters! We are *@centrepointme*.
>
> *Call us on 800-111-10CP (800-1111027).*
> 7 days a week, 24 hours a day
> 
> © 2022 Retail World Limited
> Privacy Policy
> <https://www.centrepointstores.com/sa/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3D>
> | Terms & Conditions
> <https://www.centrepointstores.com/sa/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3D>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4098801